Subject: [http-auth] [Mutual] Draft source XMLs

From: Yutaka OIWA <[email-masked]>
Date: Mon, 20 Jul 2015 23:27:22 +0900

Dear HTTPAUTH WG people,

I've published the source XML of the Mutual-related drafts at
<https://github.com/yoiwa/httpauth-mutual>.

You *don't need* to use these files to raise bug-fix, problems or
update proposals.  We still appreciate any mail- or talk-based comments.
If it's convenient for you in some way, please use it and send a pull-request.

Cheers,

-- 
Yutaka OIWA, Ph.D.               Cyber Physical Architecture Research Group
                                  Information Technology Research Institute
    National Institute of Advanced Industrial Science and Technology (AIST)
                      Mail addresses: <[email-masked]>, <[email-masked]>
OpenPGP: id[440546B5] fp[7C9F 723A 7559 3246 229D  3139 8677 9BD2 4405 46B5]